> For the complete documentation index, see [llms.txt](https://sodex.com/documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://sodex.com/documentation/for-developers/api-reference/market-data-api/analysis/chart-data.md).

# 9.2 Chart Data

```
GET /analyses/{chart_name}
```

**Path Parameters**

| Parameter   | Type   | Required | Description |
| ----------- | ------ | -------- | ----------- |
| chart\_name | string | Yes      | Chart name  |

**Query Parameters**

| Parameter   | Type    | Required | Description                       |
| ----------- | ------- | -------- | --------------------------------- |
| start\_time | long    | No       | Start time, millisecond timestamp |
| end\_time   | long    | No       | End time, millisecond timestamp   |
| limit       | integer | No       | Default 100, max 500              |

**Response Example**

```json
[
    {
        "timestamp": 1710000000000,
        "daily_total_net_inflow": -22700000,
        "total_net_assets": 91400000000,
        "btc_price": 71256
    }
]
```

**Response Fields**

| Field            | Type   | Description                                                                                 |
| ---------------- | ------ | ------------------------------------------------------------------------------------------- |
| timestamp        | Long   | Timestamp                                                                                   |
| (dynamic fields) | Number | Field names vary per chart (e.g. daily\_total\_net\_inflow, total\_net\_assets, btc\_price) |
